@font-face {
  font-family: "iconfont"; /* Project id 5062672 */
  src: url('iconfont.woff2?t=1777015775526') format('woff2'),
       url('iconfont.woff?t=1777015775526') format('woff'),
       url('iconfont.ttf?t=1777015775526') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-pdf:before {
  content: "\e602";
}

.icon-xiazai:before {
  content: "\e606";
}

.icon-bofang2:before {
  content: "\e600";
}

.icon-wechat:before {
  content: "\e654";
}

.icon-weibo:before {
  content: "\e60b";
}

.icon-luxian:before {
  content: "\e874";
}

.icon-bofang1:before {
  content: "\e63d";
}

.icon-filter:before {
  content: "\10191";
}

.icon-erweima:before {
  content: "\e745";
}

.icon-bofang:before {
  content: "\e610";
}

.icon-zhibo:before {
  content: "\e633";
}

.icon-position-right:before {
  content: "\e8d1";
}

.icon-home:before {
  content: "\e6b0";
}

.icon-close:before {
  content: "\e903";
}

.icon-add:before {
  content: "\e665";
}

.icon-minus:before {
  content: "\e67a";
}

.icon-prev1:before {
  content: "\e8af";
}

.icon-next1:before {
  content: "\e96e";
}

.icon-caidan:before {
  content: "\e790";
}

.icon-xiangshang:before {
  content: "\e639";
}

.icon-sousuo:before {
  content: "\e6d0";
}

.icon-jiantou:before {
  content: "\e60a";
}

